@media screen and (max-width: 817px)
{
	.jssora03lP1, .jssora03rP1 {
		display: none !important;
	}
}

.jssora03lP1, .jssora03rP1 {
	display: block;
	position: absolute;
	width: 18px;
	height: 34px;
	cursor: pointer;
	overflow: hidden;
}
.jssora03lP1 {
	left: -1px;
	background: url(../img/flechaizqnegra.png) no-repeat;
}
.jssora03rP1 {
	background: url(../img/flechadernegra.png) no-repeat;
	right: 1px;
}